body{
	background-color: white;
}

.container-fluid {
    font-family: 'Montserrat', sans-serif;
    background-color: white;
}
.toggle-down {
    transform: rotate(0deg);
}
  
.toggle-up {
    transform: rotate(180deg);
}
  
.bg-purple {
     background-color: #6504B5;
     z-index: 999999;
}
.bg-purple a{
	color: white;
}
.bg-purple1 {
	background-color: #6504B5;	
}
.bg-purple-dark {
	background-color: #2F1452;
	height: 100vh;
}
.bg-white {
	background-color: white;
}
.border-white {
	border: 1px solid white;
}
.d-blue {
	color: #00008B;
}

.mg-r-5px {
    margin-right: 15px;
}

.mg-t-3r {
	margin-top: 3rem;
}
.mg-t-1r {
	margin-top: 1.5rem;
}
.search-bor-r {
    /* padding: 0!important; */
    border-right: 1px solid lightgrey;
    padding-right: 1rem;
}

.pd-t-10px {
    padding-top: 15px;
}
.pd-tb-10px {
	padding-top: 15px;
	padding-bottom: 15px;
}
.pd-2r {
	padding: 2rem;
}

.pd-r-1 {
    padding-right: 1rem;
}

.pd-lr-1 {
    padding-left: 1rem;
    padding-right: 1rem;
}

.pd-30 {
	padding: 30px 30px;
	width: 27vw;
}
.pd-tb {
	padding-top: 90px;
	padding-bottom: 90px;
}
.pd-0 {
	padding: 0;
}


.border {
    border-right: 1px solid black!important;
}

.fa-search, .fa-user {
    font-size: 25px;
}

.bg-cover{
    background-image: url(images/bg-cover2.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    height: 85vh;
    z-index: 1;
}

.btn-transparent {
    background-color: transparent!important;
    border: 1px solid white!important;
    border-radius: 50px;
    padding: 10px 20px;;
}
.btn-transparent1 {
    background-color: transparent!important;
    border: 1.5px solid #20CCF8;
    border-radius: 50px;
    padding: 10px 20px;;
}

.mg-t-10r {
    margin-top: 10rem;
}
.mg-t-5r {
    margin-top: 5rem;
}
.mg-tb-5r {
	margin: 5rem 0;
}
.mg-tb-2r {
	margin: 2rem 0;
}
.mg-offset {
    margin-top: -50px;     
}
.container {
    position: absolute;
}

.img-sm {
    width: 40px;
    max-width: 40px;
    color: white;
}

.img-md-card {
    width: 100%;
    max-width: 100%;
    height: auto;
    max-height:100%; ;
}
.bg-purplelight {
    background-color: #6736B6;
    z-index: 999999;
    border-left: 1px solid #6504B5; 
}

.bg-purplelight a {
	color: white;
}
.bg-purplelight:hover{
    border-left: 1px solid #6736B6!important;
    background-color: #6504B5!important;
}
.card-img-top1 {
    background-image: url(images/dogCard1.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 40vh;
}
.card-img-top2 {
    background-image: url(images/dogCard2.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 40vh;
}
.card-img-top3 {
    background-image: url(images/dogCard3.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 40vh;
}
.card-img-top31{
    background-image: url(images/dogCard3.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    /* height: 40vh; */
    border-radius: 50%;
    width: 150px;
    height: 150px; 
    /* margin: 0 auto; */
    margin: 2rem;
}
.mg-0 {
	  margin: 0 auto;
}
.mg-r-20px {
	margin-right: 20px;
}
.card-img-top4 {
    height: 40vh;
    background-color: #6504B5;
}
/* .hide {
    display: none;
} */
.hide {
    position: relative;
}

/* images */
.ch-item {
	width: 100%;
	height: 45vh;
	border-radius: 3%;
	position: relative;
	cursor: default;
	box-shadow: 
		inset 0 0 0 6px rgba(255,255,255,0.6),
		0 1px 2px rgba(0,0,0,0.1);
 	
		
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}


.ch-name>h3 {
	position: absolute;
	bottom: -2px;
	background-color: white;
	width: 95%;
	left: 5.1px;
	right: 5px;
	border-bottom-left-radius: 2px;
	border-bottom-right-radius: 2px;
	opacity: .6;
}
/* #none:hover{
	display: none!important;
} */


.ch-img-1 { 
	background-image: url(images/dogCard1.jpg);
	background-repeat: no-repeat;
    background-size: cover;
}
.ch-img-2 { 
	background-image: url(images/dogCard2.jpg);
	background-repeat: no-repeat;
    background-size: cover;
}

.ch-img-3 { 
	background-image: url(images/dogCard3.jpg);
	background-repeat: no-repeat;
    background-size: cover;
}
.ch-img-4 { 
	background-image: url(images/paws.png);
	background-repeat: no-repeat;
    background-size: cover;
    background-position: center;

}
.ch-img-5 { 
	background-image: url(images/cat1.jpeg);
	background-repeat: no-repeat;
    background-size: cover;
}
.ch-img-6 { 
	background-image: url(images/cat2.jpg);
	background-repeat: no-repeat;
    background-size: cover;
}

.ch-img-7 { 
	background-image: url(images/cat3.jpg);
	background-repeat: no-repeat;
    background-size: cover;
}
.ch-img-8 { 
	background-image: url(images/paws.png);
	background-repeat: no-repeat;
    background-size: cover;
    background-position: center;

}

.ch-info {
	position: absolute;
	background: rgba(101,4,181, 0.7);
	width: inherit;
	height: inherit;
	border-radius: 5%;
	opacity: 0;
	
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	
	-webkit-transform: scale(0);
	-moz-transform: scale(0);
	-o-transform: scale(0);
	-ms-transform: scale(0);
	transform: scale(0);
	
	-webkit-backface-visibility: hidden;

}

.ch-info h3 {
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-size: 22px;
	margin: 0 30px;
	padding: 45px 0 0 0;
	height: 100px;
	font-family: 'Open Sans', Arial, sans-serif;
	text-shadow: 
		0 0 1px #fff, 
		0 1px 2px rgba(0,0,0,0.3);
}

.ch-info p {
	color: #fff;
	padding: 10px 5px;
	font-style: italic;
	margin: 0 30px;
	font-size: 12px;
	border-top: 1px solid rgba(255,255,255,0.5);
	opacity: 0;
	-webkit-transition: all 1s ease-in-out 0.4s;
	-moz-transition: all 1s ease-in-out 0.4s;
	-o-transition: all 1s ease-in-out 0.4s;
	-ms-transition: all 1s ease-in-out 0.4s;
	transition: all 1s ease-in-out 0.4s;
}



.ch-info p a {
	display: block;
	color: #fff;
	color: rgba(255,255,255,0.7);
	font-style: normal;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 9px;
	letter-spacing: 1px;
	padding-top: 4px;
	font-family: 'Open Sans', Arial, sans-serif;
}

.ch-info p a:hover {
	color: #fff222;
	color: rgba(255,242,34, 0.8);
}
.ch-info:hover {
	border-radius:5% !important;
}

.ch-item:hover {
	box-shadow: 
		inset 0 0 0 1px rgba(255,255,255,0.1),
		0 1px 2px rgba(0,0,0,0.1);
}
.ch-item:hover .ch-info {
	-webkit-transform: scale(1,3);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	opacity: 1;
}

.ch-item:hover .ch-info p {
	opacity: 1;
}

.bg-dog {
	background-image: url(images/mutt3.jpg);
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	height: 85vh;
}

.footer-font-size {
	font-size: 2.5em;
}
.bg-black {
	background-color: black;
	height: 100vh;
}
.red {
	color: red;
}
.link-font-size {
	font-size: 1.5em;
}
.p-font-size{
	font-size: 1.5em;
}

.footer>img {
	width: 80px;
	height: 80px;
	padding: 10px;
}
.pd-10 {
	padding: 10px;
}

.fa-times:hover{
	color: dimgray!important;
}

.purple-filter {
	width: 100%;
	height: 3rem;
	background-color: #6504B5;
	margin-bottom: 2rem;
	border-radius: 10px;
}

.small-purple{
	background-color:#2F1452;
	width: auto;
	height: 3rem;
	padding: 10px 20px;
	border-radius: 10px;
}

.btn-purple {
	background-color:  #6504B5!important;
	color: white;
	border: 1px solid white;
	font-size: 10px;
	position: relative;
	margin-right: 10px;
}
.btn-purple1 {
	background-color:  #6504B5!important;
	color: white;
	border: 1px solid white;
	font-size: 14px;
	border-radius: 50px;
	padding: 10px 50px;
}

.x {
	 position: relative;
	 bottom: 10px;
	 left: 20px;
	 width: 30px!important;
	 height: 15px;
	 border: 1px solid white;
	 border-radius: 50%;
	 background-color: #2F1452!important;
	padding: 2px 6px;
}

.footer-sm {
	background-color: #6504B5;
	height: 3rem;
	padding-top: 15px;
	font-size: 12px;
}

.footer-modal {
	background-color: #6504B5;
	height: 10rem;
	padding-top: 15px;
	font-size: 12px;
}

.carousel-inner-changes {
	margin: 0 auto;
	background-color:  #6504B5;
	align-content: center;
}
.one {
	background-image: url(images/dogCard1.jpg);
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
	height: 85vh;
}
.two {
	background-image: url(images/dogCard2.jpg);
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
	height: 85vh;
}
.three {
	background-image: url(images/dogCard3.jpg);
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
	height: 85vh;
}

/* .modal {
	width: 100vw!important;
} */

.carousel-indicators li {
	width: 30px!important;
	height: 2px!important;
}

/* #myModal {
	margin-right: 350px;
} */
.width-100 {
	width: 100%;
}

.btn-white {
	background-color: white;
	border: 1px solid #6504B5;
	border-radius: 50px;


}
.text-purple {
	color: #6504B5;
}

hr {
	background-color: white!important;
}
.width-login {
	height: 85vh;
	width: 30vw;;
}
.inline {
	display: flex;
	align-items: center;
	justify-content: center;
}






@media only screen and (max-width: 768px) {
	.sm-p {
		font-size: 12px;
	}
	.bg-cover{
		background-image: url(images/bg-cover2.jpg);
		background-size: cover;
		background-repeat: no-repeat;
		background-position: center;
		height: auto;
		/* max-width: 100%!important; */
		z-index: 1;
	}
}